html{
  height:100%; 
}

body { 
	margin: 0; 
	padding:0;
	font-family: 'Yu Gothic UI','TsukuBRdGothic-Regular','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	width:100%; 
	height:100%;
	overflow-x:hidden;
	background: #060A0F;
}
body > footer {
	position: sticky;
	top: 100vh;
}	
img {
    image-rendering: -webkit-optimize-contrast;
}
br.clear {
	clear:both;
}
br.sponly {display:none;}
br.sponly2 {display:none;}
br.pconly {display:inline;}
.img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

@-webkit-keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
  }
  @keyframes flash {
	0% {
	  opacity: .4;
	}
	100% {
	  opacity: 1;
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop-slide-rev {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes fadeIn {
	from {
	opacity: 0;
	}

	to {
	opacity: 1;
	}
}
.fadeIn {
	animation-name:fadeIn;
	animation-duration:1.1s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInFast {
	animation-name:fadeIn;
	animation-duration:0.2s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}
.fadeInTeaser {
	animation-name:fadeIn;
	animation-duration:1.5s;
	animation-fill-mode:forwards;
	animation-timing-function: ease-out;
}

@keyframes fadeInUp {
	from {
	opacity: 0;
	transform: translateY(70px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeInUp2 {
	from {
	opacity: 0;
	transform: translateY(100px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}
@keyframes fadeOut {
	from {
	opacity: 1;
	}

	to {
	opacity: 0;
	}
}
.fadeOut {
	animation: fadeOut 1.5s ease forwards;
}
@keyframes blurIn {
	from {
	opacity: 0;
	filter: blur(10px);
	transform: scale(4);
	}
	to {
	opacity: 1;
	filter: blur(0);
	transform: scale(1);
	}
}
@keyframes zoomIn {
	from {
	transform: scale(0);
	opacity: 0;
	}

	to {
		transform: scale(1);
		opacity: 1;
	}
}



@media (max-width: 1024px) {
	body { 
		margin: 0; 
		padding:0;
		width:100%; 
		height:100vh;
		overflow-x:hidden;
	}
	.pcimg {display: none !important;}
	.spimg {display: inline;}
	br.sponly {display:inline;}
	br.sponly2 {display:none;}
	br.pconly {display:none;}
}
@media (max-width: 610px) {
	br.sponly2 {display:inline;}
}




/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.2s;
    transition-duration: 1.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #060A0F;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
	display: grid;
    place-items: center;
}
#loader {
	width: 25%;
	height: auto;
}
#loader #load1 {
	width:100%;
	height:auto;
}
@keyframes load1 {
	0% {opacity: 0;}
	20% {opacity: 1;}
	80% {opacity: 1;}
	100% {opacity: 0;}
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#loader-bg {
		background: #060A0F;
	}
	#loader {
		width: 60%;
		height: auto;
	}

	

}

/* ========================================
ヘッダー
========================================== */
#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:10px 0 30px;
	position:fixed;
	top:0;
	background: linear-gradient(to bottom, #060A0F, transparent);
	z-index:1001;
	opacity: 0;
}
#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 1.5%;
	padding:0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#pcheader ul#pcmenu li a {
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {
	cursor:pointer;
}
#pcheader ul#pcmenu li a span.eng {
	display: block;
	width: 100%;
	font-size:1.4vw;
	line-height:1.4vw;
	letter-spacing: 1.0px;
	text-align: center;
	color: #fff;
	font-family: "operetta-18", serif;
	font-weight: 600;
	font-style: normal;
}
#pcheader ul#pcmenu li.menusns {
	width:3%;
	height:auto;
	margin:0 0.5%;
	padding:0;
}
#pcheader ul#pcmenu li.menusns a {
	display: inline;
	width: 100%;
	height: auto;
	margin: 0;
	position: relative;
}
#pcheader ul#pcmenu li.menusns a .sns-base {
	width: 100%;
	height: auto;
}
#pcheader ul#pcmenu li.menusns a .sns-icon {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
#pcheader ul#pcmenu li.menusns a:hover .sns-base {
	animation: umbrella 1.0s ease forwards;
}

#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 100%;
}  
.global-nav {
	position: fixed;
	right: 0;
	top: -2000px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding-top: 0px;
	background: #0F0F20;
	background-size: cover;
	background-position: center bottom;
	z-index: 200000;
	display: flex;
	align-items: flex-start;
}
.global-nav .global-nav-inner {
	width: 100%;
	height: auto;
	padding-top: 20px;
	position: relative;
}
.hamburger {
	position: fixed;
	left: 5px;
	top: 1px;
	width: 65px;
	height: 65px;
	cursor: pointer;
	z-index: 300000;
	opacity:0;
}  
.global-nav #menu-logo {
	width:50%;
	height:auto;
	margin:0 25% 15vw;
	padding:0;
	text-align:center;
	position: relative;
}  
.global-nav #menu-logo #menu-logo1 {
	width: 100%;
	height: auto;
}
.global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.global-nav__item {
	text-align: center;
	padding: 0.1vw 0px;
}
.global-nav__item a {
	display: block;
	padding: 0;
	text-decoration: none;	
	color: #fff;
	transition: all .6s;
	letter-spacing: 1px;
}  
.global-nav__item a .en {
	width: 100%;
	font-size:2vw;
}
.global-nav__item a .jp {
	width: 100%;
	font-size:1vw;
	transform: translateY(-10px);
}
.hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #fff !important;
	transition: all .6s;
}  
.hamburger #menu {
	position: absolute;
	top: 44px;
	left: 9px;
	font-weight:bold;
	color:#fff;
	font-size:1.0em;
	font-style: normal;
	font-weight: 400;
} 
.global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 10vw 0 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 13%;
	margin: 0 2%;
}
.global-nav ul.nav-sns li a {
	color:#201519;
}
.global-nav ul.nav-sns li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.global-nav ul.nav-sns li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
	opacity: 0;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }



/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background:none;
	opacity: 1;
  }  
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -3px;
	  font-weight:bold;
	  font-size:0.9em;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  }
  
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 100%;
	min-height: 100%;
	padding: 50px 0 10px;
	transition: all .6s;
	z-index: 200;
	overflow-y: scroll; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__list {
	margin: 10px 0 10px;
  }
  .global-nav__item {
	margin: 15px 0;
  }
  .global-nav__item a {
	display: block;
	padding: 1px 0;
	text-decoration: none;
	transition: all .6s;
  }
  .global-nav__item a .en {
	width: 100%;
	font-size:3.0rem;
	line-height: 3.0rem;
	letter-spacing: 1.5px;
	color: #fff;
	font-family: "operetta-18", serif;
	font-weight: 600;
	font-style: normal;
}
.global-nav__item a .jp {
	width: 100%;
	font-size:3vw;
}
.global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 15vw 0 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 12%;
	margin: 0;
}
.global-nav ul.nav-sns li a {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}
.global-nav ul.nav-sns li a .sns-base {
	width: 100%;
	height: auto;
}
.global-nav ul.nav-sns li a .sns-icon {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}

  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 600px) {
	.global-nav__item {
		margin: 15px 0 !important;
	}
	.global-nav__item a {
		display: block;
		padding: 1px 0;
		text-decoration: none;
		transition: all .6s;
	  }
	  .global-nav__item a .en {
		width: 100%;
		font-size:2rem;
		line-height: 2.2rem;
		letter-spacing: 1.2px;
	}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3.2vw;
		transform: translateY(-36px);
	}
	.global-nav ul.nav-sns {
		width: 100%;
		height: auto;
		margin: 15vw 0 0;
		padding: 0;
		list-style-type: none;
		display: flex;
		justify-content: center;
	}
	.global-nav ul.nav-sns li {
		width: 12%;
		margin: 0 2%;
	}


}


/* ========================================
fire BG
========================================== */
#ashes {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}
#ashes #particles-top {
	width: 70%;
	height: 120%;
	position: absolute;
	top: 0%;
	left: 20%;
	pointer-events: none;
	transform: rotate(-15deg);
	z-index: 2;
	-webkit-mask-image: radial-gradient(ellipse at center, black 30%, transparent);
	mask-image: radial-gradient(ellipse at center, black 30%, transparent);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
	opacity: 1;
}
#ashes .particles-sensor {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; /* 広めに取る */
  z-index: 3;
  opacity: 0;
  pointer-events: none;
}

/* 以下スマホ */
@media (max-width: 1024px) {
	#ashes #particles-top {
		width: 100%;
		height: 132%;
		position: absolute;
		top: -20%;
		left: 0%;
		pointer-events: none;
		transform: rotate(0%);
		z-index: 2;
		-webkit-mask-image: radial-gradient(ellipse at center, black 50%, transparent);
		mask-image: radial-gradient(ellipse at center, black 50%, transparent);
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: 100% 100%;
		mask-size: 100% 100%;
		opacity: 0;
	}
	

}

/* ========================================
トップメイン画像まわり
========================================== */
#top {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
	background: #060A0F;
}
#top #top__bg {
	width: 100%;
	height: auto;
	opacity: 0;
}
#top #top__logo {
	width: 35%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 2.5%;
	left: 4%;
	opacity: 0;
}
#top #top__bb {
	width: 23%;
	height: auto;
	position: absolute;
	top: 37%;
	left: 6.95%;
	opacity: 0;
}
#top #top__tate2 {
	width: 7.5%;
	height: auto;
	position: absolute;
	top: 54%;
	left: 8.8%;
	opacity: 0;
}
#top #top__filmby {
	width: 15%;
	height: auto;
	position: absolute;
	bottom: 2%;
	left: 6.5%;
	opacity: 0;
}
#top #top__tate1 {
	width: 4.5%;
	height: auto;
	position: absolute;
	top: 37%;
	right: 7%;
}
#top #top__award {
	width: 22%;
	height: auto;
	position: absolute;
	top: 1.8vw;
	right: 2%;
	opacity: 0;
}
#top #top__eirin {
	width: 3%;
	height: auto;
	position: absolute;
	bottom: 1.0%;
	right: 2%;
	opacity: 0;
}
#top #top__com {
	width: 10%;
	height: auto;
	position: absolute;
	bottom: 2%;
	left: 23%;
	opacity: 0;
}
#top #top__com a {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
}
#top #top__com a .top__com-base {
	width: 100%;
	height: auto;
}
#top #top__com a .top__com-icon {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
#top #top__com a:hover .top__com-base {
	animation: umbrella 1.0s ease forwards;
}


.top2-anime {
	animation: fadeIn 1.0s ease 1.1s forwards;
}
.particles-js {
	animation: fadeIn 1.0s ease 1.1s forwards;
}
.top__bg {
	animation: fadeIn 3.0s ease-in 1.2s forwards;
}
.top4-anime {
	animation: fadeIn 1.0s ease 2.5s forwards;
}


/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#top #top__logo {
		width: 70%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 10%;
		left: 2%;
		opacity: 0;
	}
	#top #top__bb {
		width: 45%;
		height: auto;
		position: absolute;
		top: 30%;
		left: 8%;
		opacity: 0;
	}
	#top #top__tate2 {
		width: 17%;
		height: auto;
		position: absolute;
		top: 52%;
		left: 8%;
		opacity: 0;
	}
	#top #top__filmby {
		width: 29%;
		height: auto;
		position: absolute;
		bottom: 2%;
		left: 4%;
		opacity: 0;
	}
	#top #top__tate1 {
		width: 12%;
		height: auto;
		position: absolute;
		top: 53vw;
		left: auto;
		right: 2%;
	}
	#top #top__award {
		width: 50%;
		height: auto;
		position: absolute;
		top: 1%;
		right: 2%;
		opacity: 0;
	}
	#top #top__eirin {
		width: 8%;
		height: auto;
		position: absolute;
		bottom: 2%;
		right: 2%;
		opacity: 0;
	}
	#top #top__com {
		width: 30%;
		height: auto;
		position: absolute;
		bottom: 7%;
		left: 1%;
		opacity: 0;
	}
	.top2-anime {
		animation: fadeIn 1.0s ease 1.1s forwards;
	}
	.particles-js {
		animation: particles 1.0s ease 1.1s forwards;
	}
	@keyframes particles {
		0% {opacity: 0;}
		100% {opacity: 0.6;}
	}
	.top__bg {
		animation: fadeIn 3.0s ease-in 0.5s forwards;
	}
	.top4-anime {
		animation: fadeIn 1.0s ease 3.5s forwards;
	}
	
	
}



/* ========================================
ブリッジ
========================================== */
#bridge {
	width: 100%;
	height: auto;
	padding: 3vw 0 2vw;
	background-color: #060A0F;
}
#bridge #date {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#bridge #date img {
	width: 50%;
}
#bridge #theater {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#bridge #theater img {
	width: 17%;
}
#bridge #event-banner {
	width: 100%;
	height: auto;
	margin: 0 0 4vw;
	text-align: center;
	opacity: 0;
}
#bridge #event-banner img {
	width: 26%;
}
#bridge #theater img:hover ,
#bridge #event-banner img:hover {
	animation: flash 1.0s;
}
#bridge #sns-link {
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	opacity: 0;
}
#bridge #sns-link a {
	display: block;
	width: 5%;
	height: auto;
	margin: 0 1.0%;
	position: relative;
}
#bridge #sns-link a .sns-base {
	width: 100%;
	height: auto;
}
#bridge #sns-link a .sns-icon {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
@keyframes umbrella {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(180deg);}
}
#bridge #sns-link a:hover .sns-base {
	animation: umbrella 1.0s ease forwards;
}
#bridge #d-sns-head {
	width: 100%;
	height: auto;
	margin: 2vw 0 1vw;
	text-align: center;
	opacity: 0;
}
#bridge #d-sns-head img {
	width: 12%;
}
#bridge #d-sns-link {
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	opacity: 0;
}
#bridge #d-sns-link a {
	display: block;
	width: 5%;
	height: auto;
	margin: 0 1.0%;
	position: relative;
}
#bridge #d-sns-link a .sns-base {
	width: 100%;
	height: auto;
}
#bridge #d-sns-link a .sns-icon {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
#bridge #d-sns-link a:hover .sns-base {
	animation: umbrella 1.0s ease forwards;
}



/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#bridge {
		width: 100%;
		height: auto;
		padding: 5vw 0;
		background-color: #060A0F;
		position: relative;
		z-index: 0;
		overflow-x: hidden;
	}
	#bridge #date {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #date img {
		width: 80%;
	}
	#bridge #theater {
		width: 100%;
		height: auto;
		margin: 0 0 3vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #theater img {
		width: 60%;
	}
	#bridge #event-banner {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #event-banner img {
		width: 80%;
	}

	#bridge #sns-link {
		width: 100%;
		height: auto;
		margin: 0;
		display: flex;
		justify-content: center;
		opacity: 0;
	}
	#bridge #sns-link a {
		display: block;
		width: 15%;
		height: auto;
		margin: 0 2.0%;
		position: relative;
	}
	#bridge #d-sns-head {
		width: 100%;
		height: auto;
		margin: 6vw 0 3vw;
		text-align: center;
		opacity: 0;
	}
	#bridge #d-sns-head img {
		width: 40%;
	}
	#bridge #d-sns-link {
		width: 100%;
		height: auto;
		margin: 0;
		display: flex;
		justify-content: center;
		opacity: 0;
	}
	#bridge #d-sns-link a {
		display: block;
		width: 15%;
		height: auto;
		margin: 0 2.0%;
		position: relative;
	}

	
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#bridge {
		width: 100%;
		height: auto;
		padding: 10vw 0;
		background-color: #0F0F20;
		position: relative;
		z-index: 0;
	}
}

/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:5vw 0 7vw;
	overflow: hidden;
	position: relative;
	z-index: 1;
	background-color: #060A0F;
}
.trailer h2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0 0 1.5vw;
	text-align: center;
	position: relative;
	opacity: 0;
}
.trailer h2 img {
	width: 10%;
}
#video-wrap {
	width: 60%;
	height: auto;
	margin: 0 20%;
	padding: 0;
	opacity: 0;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}
.video {
	width:100%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 10px;
	display:block;
} 
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.trailer ul#movie-changer {
	width: 60%;
	height: auto;
	margin: 10px 20%;
	padding: 0%;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.movie-btn {
	width: 35%;
	height: auto;
	margin: 0 1%;
	padding: 5px 0;
	text-align: center;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-size: 1.1vw;
	font-weight: bold;
}
.movie-btn i {
	opacity: 0;
}
.activee {
	background: #fff;
	border: 1px solid #fff;
	color: #000;
}
.activee i {
	opacity: 1;
}
.movie-btn:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #000;
	cursor: pointer;
	transition-duration: 0.6s;
}


/* 以下スマホ */
@media (max-width: 1024px) {
	.trailer {
		width:100%;
		padding:10vw 0 10vw;
		background-color: #060A0F;
	}
	.trailer h2 {
		width:100%;
		height:auto;
		padding:0;
		margin:0 0 5vw;
		position: relative;
	}
	.trailer h2 img {
		width: 20%;
	}
	#video-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	.video {
		width:90%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin:0 5% 10px;
		display:block;
	}
	.trailer ul#movie-changer {
		width: 100%;
		height: auto;
		margin: 10px 0;
		padding: 0%;
		list-style-type: none;
		display: flex;
		justify-content: center;
	}
	.movie-btn {
		width: 30%;
		font-size: 2vw;
	}
}

@media (max-width: 610px) {
	.trailer {
		width:100%;
		height:auto;
		margin:0;
		padding:10vw 0 20vw;
		background-color: #0F0F20;
	}
	.trailer h2 {
		width:100%;
		height:auto;
		padding:0;
		margin:0 0 5vw;
		position: relative;
	}
	.trailer h2 img {
		width: 30%;
	}

	#video-wrap {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: static;
	}
	.video {
		width:100%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		margin:0 0 10px;
		display:block;
	}
	.movie-btn {
		width: 45%;
		font-size: 3vw;
	}

	
}


/* ========================================
イントロダクション
========================================== */
#intro-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -30;
}
#intro {
	width: 100%;
	height: auto;
	padding: 50vw 0 20vw;
	overflow-x: hidden;
}
@keyframes intro-bg {
	0% {filter: brightness(100%);}
	50% {filter: brightness(20%);}
	100% {filter: brightness(100%);}
}
.intro-bg {
	animation: intro-bg 8s ease infinite;
}
#intro #intro__contents {
	width: 60%;
	height: auto;
	box-sizing: border-box;
	padding: 5vw;
	margin: 0 20%;
	background-color: rgba(0, 0, 0, 0.8);
}
#intro #intro__contents h2 {
	width: 100%;
	height: auto;
	margin: 0 0 5vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro #intro__contents h2 img {
	width: 30%;
}
#intro #intro__contents #intro__lead {
	width: 100%;
	height: auto;
	margin: 0 0 5vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#intro #intro__contents #intro__lead img {
	width: 45%;
}
#intro #intro__contents p {
	width: 100%;
	height: auto;
	margin: 2vw 0;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2vw;
	letter-spacing: 1.5px;
	opacity: 0;
}

/* 以下タブレット・スマホ */
@media (max-width: 1024px) {
	#intro {
		width: 100%;
		height: auto;
		padding: 95vh 0 80vh;
	}
	#intro #intro__contents {
		width: 100%;
		height: auto;
		box-sizing: border-box;
		padding: 20vw 5vw;
		margin: 0;
		background-color: rgba(0, 0, 0, 0.8);
	}
	#intro #intro__contents h2 {
		width: 100%;
		height: auto;
		margin: 0 0 20vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro__contents h2 img {
		width: 60%;
	}
	#intro #intro__contents #intro__lead {
		width: 100%;
		height: auto;
		margin: 0 0 20vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#intro #intro__contents #intro__lead img {
		width: 90%;
	}
	#intro #intro__contents p {
		width: 100%;
		height: auto;
		margin: 8vw 0;
		padding: 0;
		color: #fff;
		font-size: 1rem;
		line-height: 2rem;
		letter-spacing: 1.5px;
		opacity: 0;
	}
	

}

/* ========================================
監督
========================================== */
#director-bgset {
	width: 100%;
	height: 100%;
	min-height: 100%;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -25;
	clip-path: inset(100% 0 0 0);
}
#director-bgset #director-bgset-inner {
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	background-color: #000;
}
#director-bgset #director-bgset-inner #director-bg1 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
}
#director-bgset #director-bgset-inner #director-bg2 ,
#director-bgset #director-bgset-inner #director-bg3 ,
#director-bgset #director-bgset-inner #director-bg4 {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
@keyframes director-bg1 {
	0% {opacity: 1;}
	20% {opacity: 1;}
	25% {opacity: 0;}
	95% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes director-bg2 {
	0% {opacity: 0;}
	20% {opacity: 0;}
	25% {opacity: 1;}
	45% {opacity: 1;}
	50% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes director-bg3 {
	0% {opacity: 0;}
	45% {opacity: 0;}
	50% {opacity: 1;}
	70% {opacity: 1;}
	75% {opacity: 0;}
	100% {opacity: 0;}
}
@keyframes director-bg4 {
	0% {opacity: 0;}
	70% {opacity: 0;}
	75% {opacity: 1;}
	95% {opacity: 1;}
	100% {opacity: 0;}
}
.director-bg1 {
	animation: director-bg1 40s ease infinite;
}
.director-bg2 {
	animation: director-bg2 40s ease infinite;
}
.director-bg3 {
	animation: director-bg3 40s ease infinite;
}
.director-bg4 {
	animation: director-bg4 40s ease infinite;
}
#director-bgset #director-bgset-inner #dot-filter {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: rgba(0,0,0,0.5);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 1.0s all;
}
#director {
	width: 100%;
	height: auto;
	padding: 25vw 0;
}
#director h2 {
	width: 100%;
	height: auto;
	margin: 0 0 20vw;
	padding: 5vw 0 0;
	text-align: center;
	opacity: 0;
}
#director h2 img {
	width: 20%;
}
#director #dire-photo {
	width: 100%;
	height: auto;
	margin: 0 0 2vw;
	text-align: center;
	opacity: 0;
}
#director #dire-photo img {
	display: inline-block;
	width: 40%;
	height: auto;
	aspect-ratio: 1000 / 400;
}
#director #dire-name {
	width: 100%;
	height: auto;
	margin: 0 0 3vw;
	text-align: center;
	opacity: 0;
}
#director #dire-name img {
	display: inline-block;
	width: 25%;
	height: auto;
	aspect-ratio: 1170 / 155;
}
#director p {
	width: 50%;
	height: auto;
	margin: 0 25%;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2.2vw;
	letter-spacing: 1.2px;
	opacity: 0;
}
#director h3 {
	width: 100%;
	height: auto;
	margin: 10vw 0 3vw;
	padding: 0;
	text-align: center;
	opacity: 0;
}
#director h3 img {
	width: 20%;
}

/* 以下スマホ */
@media (max-width: 1024px) {
	#director {
		width: 100%;
		height: auto;
		padding: 50vw 0 100vw;
	}
	#director h2 {
		width: 100%;
		height: auto;
		margin: 0 0 100vw;
		padding: 60vw 0 0;
		text-align: center;
		opacity: 0;
	}
	#director h2 img {
		width: 70%;
	}
	#director #dire-photo {
		width: 100%;
		height: auto;
		margin: 0 0 5vw;
		text-align: center;
		opacity: 0;
	}
	#director #dire-photo img {
		display: inline-block;
		width: 85%;
		height: auto;
		aspect-ratio: 1000 / 700;
	}
	#director #dire-name {
		width: 100%;
		height: auto;
		margin: 0 0 10vw;
		text-align: center;
		opacity: 0;
	}
	#director #dire-name img {
		display: inline-block;
		width: 80%;
		height: auto;
		aspect-ratio: 1170 / 155;
	}
	#director p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		color: #fff;
		font-size: 1.1rem;
		line-height: 2.2rem;
		letter-spacing: 1.2px;
		opacity: 0;
	}
	#director h3 {
		width: 100%;
		height: auto;
		margin: 30vw 0 10vw;
		padding: 0;
		text-align: center;
		opacity: 0;
	}
	#director h3 img {
		width: 70%;
	}



}


/* ========================================
fire BG
========================================== */
#particles-bottom {
	width: 70%;
	height: 120%;
	position: fixed;
	top: -10%;
	left: 20%;
	pointer-events: none;
	transform: rotate(-15deg);
	z-index: -19;
	-webkit-mask-image: radial-gradient(ellipse at center, black 30%, transparent);
	mask-image: radial-gradient(ellipse at center, black 30%, transparent);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 100% 100%;
	mask-size: 100% 100%;
	clip-path: inset(100% 0 0 0);
}


/* 以下スマホ */
@media (max-width: 1024px) {
	#particles-bottom {
		width: 100%;
		height: 132%;
		position: fixed;
		top: -20%;
		left: 0%;
		pointer-events: none;
		transform: rotate(0%);
		z-index: 2;
		-webkit-mask-image: radial-gradient(ellipse at center, black 50%, transparent);
		mask-image: radial-gradient(ellipse at center, black 50%, transparent);
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: 100% 100%;
		mask-size: 100% 100%;
	}
	

}






/* ========================================
コメント
========================================== */
#foot-bg {
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -21;
	opacity: 0;
}
#comment {
	width: 100%;
	height: auto;
	padding: 30vw 0 35vw;
	background: linear-gradient(to bottom, #000 90%, transparent);
	overflow-x: hidden;
	position: relative;
	z-index: -20;
}
#comment h2 {
	width: 100%;
	height: auto;
	margin: 0 0 1.3vw;
	padding: 0;
	text-align: center;
}
#comment h2 img {
	width: 13%;
}
#comment #keisho {
	width: 100%;
	height: auto;
	margin: 0 0 20vw;
	text-align: center;
	color: #fff;
	font-size: 1.0vw;
}
#comment .com-unit {
	width: 60%;
	height: auto;
	margin: 0 20% 10vw;
	position: relative;
}
#comment .com-unit .com-img {
	width: 60%;
	height: auto;
	box-sizing: border-box;
	box-shadow: 0px 0px 25px 13px rgba(244, 244, 244, 0.4);
	margin: 0 0 2vw 0;
	opacity: 0;
}
#comment .com-unit .com-img img {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1920 / 1080;
}
#comment .com-unit .com-txt {
	width: 50%;
	height: auto;
	margin-left: 50%;
	opacity: 0;
}
#comment .com-unit .com-txt p {
	width: 100%;
	height: auto;
	margin: 0 0 1vw;
	padding: 0;
	color: #fff;
	font-size: 1.1vw;
	line-height: 2.2vw;
	letter-spacing: 1.2px;
}
#comment .com-unit .com-txt .name {
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 1.5vw;
	letter-spacing: 1.2px;
}
#comment .com-unit .com-txt .name span {
	font-size: 1.1vw;
}

/* 以下スマホ */
@media (max-width: 1024px) {
	#comment {
		width: 100%;
		height: auto;
		padding: 30vw 0 30vw;
		background: linear-gradient(to bottom, #000 95%, transparent);
	}
	#comment h2 {
		width: 100%;
		height: auto;
		margin: 0 0 3vw;
		padding: 0;
		text-align: center;
	}
	#comment h2 img {
		width: 50%;
	}
	#comment #keisho {
		width: 100%;
		height: auto;
		margin: 0 0 20vw;
		text-align: center;
		color: #fff;
		font-size: 1.0rem;
	}

	#comment .com-unit {
		width: 100%;
		height: auto;
		margin: 0 0 25vw;
		position: relative;
		overflow-x: hidden;
	}
	#comment .com-unit .com-img {
		width: 90%;
		height: auto;
		box-shadow: 0px 0px 25px 13px rgba(244, 244, 244, 0.4);
		margin: 25px 5% 10vw;
		opacity: 0;
	}
	#comment .com-unit .com-img img {
		display: block;
		width: 100%;
		height: auto;
		aspect-ratio: 1170 / 1150;
	}
	#comment .com-unit .com-txt {
		width: 90%;
		height: auto;
		margin: 0 5%;
		opacity: 0;
	}
	#comment .com-unit .com-txt p {
		width: 100%;
		height: auto;
		margin: 0 0 3vw;
		padding: 0;
		color: #fff;
		font-size: 1.1rem;
		line-height: 2.2rem;
		letter-spacing: 1.2px;
	}
	#comment .com-unit .com-txt .name {
		width: 100%;
		height: auto;
		text-align: center;
		color: #fff;
		font-size: 1.3rem;
		letter-spacing: 1.2px;
	}
	#comment .com-unit .com-txt .name span {
		font-size: 1.1rem;
	}



}



/* ========================================
SNSボタンアリア
========================================== */
.fadeInButton {
	animation-name:fadeIn;
	animation-duration:1.8s;
	animation-fill-mode:forwards;
	animation-delay: 2.7s;
}
#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0;
	opacity: 1;
}
#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}
#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#000;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}
#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#button-area {
		width:100%;
		height:auto;
		margin:0;
		padding:10px 0 10px;
	}
	#button-area ul.social_sq_buttons {
		width:100%;
		height:auto;
		padding:0;
		margin:0;
		list-style-type: none;
		display:flex;
		justify-content: center;
		flex-wrap:wrap;
	}
	#button-area ul.social_sq_buttons li {
		width:160px;
		height: 20px;
		margin:5px;
		padding:3px 0;
		display: flex;
		justify-content: center;
	}
}



/* ========================================
フッター
========================================== */
footer {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
}
footer #foot-logo {
	width: 90%;
	height: auto;
	margin: 0 0 0 10%;
	text-align: left;
}
footer #foot-logo img {
	width: 20%;
}



@media (max-width: 1024px) {
	footer {
		width:100%;
		height:auto;
		padding:100vw 0 0;
		margin:0;
		position: relative;
		overflow: hidden;
	}
	footer #foot-logo {
		width: 95%;
		height: auto;
		margin: 0 0 15vw 5%;
		text-align: left;
	}
	footer #foot-logo img {
		width: 40%;
	}
}
@media (max-width: 510px) {

}



